گارانتی 18 ماهه امین
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سفید
سفید
سفید
فاقد آنتن (باسیم)
200 گرم
250 گرم
170-100-70 میلیمتر
RJ-45 LAN, RJ-11
دو عدد
دو عدد
چهار عدد
ندارد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
کلید پاور- کلید ریست
Power WPS WLAN
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
ندارد
دو عدد
دو عدد
ندارد
Internal
Omni Directional ثابت
بدون آنتن
Do Not Disturb, قابلیت نصب آسان, کیفیت خدمات (QoS), نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
آداپتور1.5 آمپر
12ولت DC
آداپتور برق 9V DC-0.85A
همه سیستم عامل ها با استفاده از کابل LAN پشتیبانی می شود.
همه سیستم عامل ها
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
کابل شبکه RJ45, آداپتور
Power DSL Internet 2پورت LAN WLAN WPS FXS1
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE802.11b/g/n
IEEE 802.3, 802.3u
DDNS
DDNS
DHCP
DHCP
IEEE 802.11b/g/n
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
ندارد
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
WEB,TR069,SNMP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
0-40سانتی گراد
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
ITU-T G.992.5
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P